SMsoft – informatica e dintorni

Installare PHP 5.4 su Debian 6 Squeeze

L’ultima Jessie utilizza PHP 5.6, la meno recente Wheezy utilizza PHP 5.4, ma squeeze ha solo la versione 5.2 di PHP. Se per qualche strana ragione non è possibile fare l’aggiornamento a Jessie o almeno Wheezy ma occorre una versione di PHP più recente, si può recorrere ai pacchetti precompilati su Dotdeb.

Iniziamo aggiungento a /etc/apt/sources.list le seguenti righe:

e poi aggiungiamo la chiave apt ed aggiorniamo:

Bene a questo punto possiamo passare all’aggiornamento con:

e finita la procedura potremo controllare la nuova versione di PHP installata con:

enjoy!




Se hai trovato utili le informazioni su questo blog,
Fai una donazione!
Clicca sul bottone qui sotto o almeno clicca sul banner pubblicitario :-)
*
Taggato su: ,

Commenti

Page optimized by WP Minify WordPress Plugin